CREATE TABLE [test].[PL_MP_S135MonitoraggioInvestimento] (
	[ProcedureName] varchar(50) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[NEED_AREA] varchar(20) NOT NULL,
	[NOME_PROGETTO] varchar(50) NULL,
	[ordinamento_progetto] int NOT NULL,
	[DATAVALORIZZAZIONE] datetime NULL,
	[CONTROVALORE] decimal(15,2) NULL,
	[RISORSEASSOCIATE] decimal(15,2) NULL
)
GO